Subject: RE: Initial requirements for long-term archive I-D - wording: Tru sted archiving ?

From: Peter Sylvester <[email-masked]>
Date: Tue, 27 Jan 2004 19:41:57 +0100 (MET)

> 
> This name "Trusted" is somehow confusing for me. For me "Trusted" implies
> that the archive is a somehow trusted third party that needs some evalutions
> by some government authority. I don't think that such is necessary. All the
> mechanisms to ensure the integrity of the data can be based on the
> trustworthyness of the TSP (that has to be a trusted third party as changing
> e.g. the time of the server would be disasterous).

You loose integrity of data when you loose the data. I guess you need
to trust that the archive service 'does its best'.